Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

Install error SIM7.3 on centos 6.5

drolfe
Valued Contributor

Install error SIM7.3 on centos 6.5

Hi Guys

 

I am trying to install SIM7.3 on a centos 6.5 kvm vm (4cores, 8GB). I have done the following:

1. check all the dependancies

2. ran the bin file ./SIM...

 

It came up with the error:

 

 

Installing HP Version Control Repository Manager. Please wait......
warning: cpqsrhmo-7.2.0-0.linux.rpm: Header V3 DSA/SHA1 Signature, key ID 2689b887: NOKEY
error: Failed dependencies:
ld-linux.so.2 is needed by cpqsrhmo-7.2.0-0.i386
libc.so.6 is needed by cpqsrhmo-7.2.0-0.i386
libdl.so.2 is needed by cpqsrhmo-7.2.0-0.i386
libgcc_s.so.1 is needed by cpqsrhmo-7.2.0-0.i386
libm.so.6 is needed by cpqsrhmo-7.2.0-0.i386
libpthread.so.0 is needed by cpqsrhmo-7.2.0-0.i386

 

 

So tried install all of these using yum install /lib/....

 

but now I get the following error:

 

./SIM_7.3_Z7550-01234.bin 
Verifying archive integrity... All good.
Uncompressing 7.3..................................

The CMS does not support HP Systems Insight Manager prior to version 6.3. Please upgrade to HP Systems Insight Manager 6.3 first and resume the installation.

 Not sure how to proceed

2 REPLIES
drolfe
Valued Contributor

Re: Install error SIM7.3 on centos 6.5

You may be right, let me run the install on 6.4 and report back